/* BODY tagok */
body, html { font-family: Arial; font-size: 12px; margin: 0px; padding: 0px; color: #09066F;}
#body { background: url(/sablons/products/pics/background/main_bg.jpg) repeat-x left top #717A7E; }

/* A tagok */
a { color: #003399; text-decoration: none; }
a:hover { color: #FF6600; text-decoration: underline; }
div { margin: 0px; padding: 0px; }

#main { width: 1115px; display: block; margin-left: auto; margin-right: auto; }
#mainLeft { float: left; width: 940px; }
#extraBanners { float: left; }

#top { width: 100%; /*height: 128px;*/ float: left; background-color: #FFFFFF; position: relative; z-index: 50; }
.top_images { height: 80px; width: 100%; float: left; display: block; }

.top_images img { border: none; float: left; }
.top_images > * { height: 100%; display: inline-block; float: left; }
.top_images .clock { width: 260px; }
.top_images .brand-logo { width: 420px; text-align: center; }
.top_images .timecenter-logo { width: 260px; }
.top_images .brand-logo > a { display: inline-block; }
.top_images .timecenter-logo > a { color: transparent; }

#topmenu { float: left; /*height: 47px;*/ width: 100%; }
#center { width: 100%; float: left; background-color: #FFFDFE; }
#left { width: 140px; margin-right: 5px; float: left; padding-bottom: 10px; }
#leftmenu { padding: 0px; display: block; width: 140px; float: left; position: absolute; top: 0px; }
div>div#leftmenu { position: fixed; }

#middle { float: left; display: block; width: 620px; padding-top: 5px; }
#right { display: block; float: left; width: 175px; background-color: #EEEEEE; }
div.mainbody { width: 100%; display: block; float: left; background-repeat: repeat-x; background-position: top; }
#bottom { width: 100%; float: left; color: #000000; background: #EFEFEF; position: relative; z-index: 50; }
#bottommenu { float: left; width: 97%; }
div.paginator_bottom { display: none; }

.sortHeader { display: block; float: left; width: 100%; padding: 0 5px; box-sizing: border-box; }
.sortHeader .sortBy { float: right; }
.sortHeader span { line-height: 25px; }
.sortHeader select { line-height: 23px;  }

.sort-list-type { float: left; margin-top: 5px; width: 100%; }

/* P tagok */
p { width: auto; height: auto; display: block; margin: 0px; padding: 0px; padding-top: 3px; padding-bottom: 3px; font-size: 12px; }

/* Hr tagok */
hr { height: 2px; margin: 0px; padding: 0px; border: 1px dotted #DDD; }
/* H1-H6 tagok */
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; line-height: 20px; }
h1 { font-family: Arial; margin-left: 0px; margin-right: 0px; margin-top: 8px; margin-bottom: 8px; padding: 0px; width: auto; display: block; line-height: 100%; color: #660000; font-size: 18px; font-weight: bold; text-align: left; }
h1.title { font-family: Arial; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 10px; padding: 0px; width: auto; display: block; line-height: 100%; color: #34689A; font-size: 16px; font-weight: bold; text-align: left; }
/* Form elemek */
form { width: auto; height: auto; margin: 0px; padding: 0px; }
input { margin: 0px; padding: 0px; }
input.inputbox { padding: 1px; color: #05370E; background-color: #E1EBD4; border: 1px solid #AEB1B0; width: 200px; }
input.submit { margin-bottom: 10px; margin-left: 145px; width: 102px; height: 22px; font-size: 14px; color: #FFF; border: 0px; background-color: #7AACD1; }

/* Uzenetek */
p.error_message { text-indent: 20px; line-height: 25px; font-size: 12px; color: #8daf61; background-repeat: no-repeat; background-position: left; width: 100%; }
p.success_message { margin: 0px; padding: 0px; color: #000; background-color: #D8F884; border-bottom: 1px solid #000; border-left: 10px solid #B9F323; text-indent: 20px; line-height: 25px; font-weight: bold; }

/* Egyeb */
#bottom span { float: left; padding-top: 2px; }
#bottom span.fotter_info { width: 770px; text-align: center; }
#bottom span.fotter_info a { color: #FFFFFF; }
#bottom span#portalinternet { float: right; padding-right: 5px; padding-top: 3px; }
#bottom span#portalinternet a img { border: none; }

.hazhozszallitas-slider { display: block; width: 100%; height: 25px; overflow: hidden; background-color: #adff2e; }
.hazhozszallitas-slider > div { position: relative; top: 25px; }
.hazhozszallitas-slider > div img { float: left; }
